@font-face {
  font-family: 'mcico';
  src:  url('../fonts/mcico.eot');
  src:  url('../fonts/mcico.eot') format('embedded-opentype'),
    url('../fonts/mcico.ttf') format('truetype'),
    url('../fonts/mcico.woff') format('woff'),
    url('../fonts/mcico.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="mico-"], [class*=" mico-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'mcico' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mico-ref:before {
  content: "\e91a";
}
.mico-loader:before {
  content: "\e919";
}
.mico-facebook:before {
  content: "\e60b";
}
.mico-douyin:before {
  content: "\e60e";
}
.mico-chat:before {
  content: "\e67c";
}
.mico-lianjie:before {
  content: "\e67e";
}
.mico-zhitu:before {
  content: "\e67f";
}
.mico-search:before {
  content: "\e680";
}
.mico-gengduo:before {
  content: "\e681";
}
.mico-daima:before {
  content: "\e682";
}
.mico-erweima:before {
  content: "\e683";
}
.mico-left:before {
  content: "\e684";
}
.mico-int:before {
  content: "\e685";
}
.mico-dow:before {
  content: "\e686";
}
.mico-right:before {
  content: "\e687";
}
.mico-message:before {
  content: "\e688";
}
.mico-article:before {
  content: "\e689";
}
.mico-kuaishou:before {
  content: "\e692";
}
.mico-archive-drawer:before {
  content: "\e69b";
}
.mico-mail:before {
  content: "\e6a8";
}
.mico-video:before {
  content: "\e6b8";
}
.mico-yan:before {
  content: "\e6b9";
}
.mico-saomiao:before {
  content: "\e6ba";
}
.mico-huo:before {
  content: "\e6bb";
}
.mico-arrow-down:before {
  content: "\e72b";
}
.mico-arrow-right:before {
  content: "\e736";
}
.mico-yinhao:before {
  content: "\e739";
}
.mico-close:before {
  content: "\e741";
}
.mico-heart-line:before {
  content: "\e754";
}
.mico-menu:before {
  content: "\e75e";
}
.mico-instagram:before {
  content: "\e768";
}
.mico-up-line:before {
  content: "\e779";
}
.mico-up-fill:before {
  content: "\e77a";
}
.mico-account-circle:before {
  content: "\e786";
}
.mico-exchange:before {
  content: "\e7a0";
}
.mico-tag:before {
  content: "\e7a9";
}
.mico-settings:before {
  content: "\e870";
}
.mico-file-list:before {
  content: "\e8c2";
}
.mico-twitter:before {
  content: "\e8d1";
}
.mico-alipay:before {
  content: "\e900";
}
.mico-dingding:before {
  content: "\e901";
}
.mico-gitlab:before {
  content: "\e902";
}
.mico-wyy:before {
  content: "\e903";
}
.mico-map:before {
  content: "\e904";
}
.mico-share-box:before {
  content: "\e905";
}
.mico-taobao:before {
  content: "\e906";
}
.mico-telegram:before {
  content: "\e907";
}
.mico-whatsapp:before {
  content: "\e908";
}
.mico-youtube:before {
  content: "\e909";
}
.mico-zcool:before {
  content: "\e90a";
}
.mico-rmb:before {
  content: "\e90b";
}
.mico-time:before {
  content: "\e90c";
}
.mico-phone:before {
  content: "\e90d";
}
.mico-add:before {
  content: "\e90e";
}
.mico-tougao:before {
  content: "\e90f";
}
.mico-angle-left:before {
  content: "\e910";
}
.mico-angle-right:before {
  content: "\e911";
}
.mico-angle-up:before {
  content: "\e912";
}
.mico-guidang:before {
  content: "\e913";
}
.mico-home:before {
  content: "\e914";
}
.mico-img:before {
  content: "\e915";
}
.mico-checkbox:before {
  content: "\e916";
}
.mico-qipao:before {
  content: "\e917";
}
.mico-bilibili:before {
  content: "\e918";
}
.mico-shichang:before {
  content: "\e920";
}
.mico-shop:before {
  content: "\e922";
}
.mico-tuwen:before {
  content: "\e925";
}
.mico-yejian-b:before {
  content: "\e935";
}
.mico-yejian-h:before {
  content: "\e936";
}
.mico-chajian:before {
  content: "\e93e";
}
.mico-github:before {
  content: "\e98c";
}
.mico-momo:before {
  content: "\e99a";
}
.mico-pinterest:before {
  content: "\e9f7";
}
.mico-qq:before {
  content: "\ea02";
}
.mico-rss:before {
  content: "\ea19";
}
.mico-weibo:before {
  content: "\ea71";
}
.mico-weixin:before {
  content: "\ea72";
}
.mico-weixinzhifu:before {
  content: "\ea73";
}
.mico-zhihu:before {
  content: "\ea7b";
}
